Subject: Re: bug#34531: Guix profile fails on Overdrive 1000

From: Danny Milosavljevic <[email-masked]>
Date: Wed, 20 Feb 2019 14:28:11 +0100

>  What files does a proper test require?

generate.scm scans the files with the glob "*.c" for functions test_... and
refers all of those in a new file "clar.suite" in the directory specified
by "-o".